

Hey! Thanks for clicking. This is my take on rebalancing weapons, deployables, and checkpoints in a way that doesn't feel too far off from the base game. These changes are present in the rundown I'm working on, so I figured I'd upload the gameplay changes on their own first. There are some "flavor" changes in here as well (e.g item descriptions) that I feel fit without pushing things too far.

	List of Changes

## 1.UI Formatting  
#### Changed formatting of all weapon descriptions.  

[![UI-Example-1701920fc8d5c7fb6.md.png](https://i.imgocean.com/UI-Example-1701920fc8d5c7fb6.md.png)](https://www.imgocean.com/image/WltX)
- The weapon descriptions have a new order of their features fitting the style of the base game. (Firing type, weapon range, damage, special rounds, additional information.)
- Weapons now list the enemy types of the highest hp value which can be killed with one shot.
- Weapons without an enemy type text string now have flavor text instead.  
_These changes are incompatible with weapon stats previews, as the goal was for a more stripped-down vanilla-esque mod._  

- The suggested level path (yellow border around expeditions) has been added to or changed in rundowns 1-6. This is to highlight expeditions with audio logs or log content related to the main plot.  
[![UI-Example-279dfc3207862b76b.th.png](https://i.imgocean.com/UI-Example-279dfc3207862b76b.th.png)](https://www.imgocean.com/image/WoRy)


Note: I opted not to add many visual mods as dependencies so people would be free to choose their own preferred presentation.  
That said, I highly recommend use of [_NoGuiMirroring_](https://thunderstore.io/c/gtfo/p/Untilted/NoGuiMirroring/) or [_The Archive_](https://github.com/AuriRex/GTFO_TheArchive) for those who want more visual clarity.
## 2. Added Weapons

### Added primary weapon:
#### [Marksman's Rifle - (Mastaba R32L)]
[![Mastaba1037244dbe167a9d.png](https://i.imgocean.com/Mastaba1037244dbe167a9d.png)](https://www.imgocean.com/image/WjaC)

The R32L is a slow-firing automatic for medium to long range.  
It can kill three chargers per magazine (like the DMR) and is ideal for someone who wants to hold the trigger and plink way from a distance.

### Added secondary weapon: 
#### [Accrat Kilau - (PDW-A)]
[![Kilau0b1ba11dce8c8d3d.png](https://i.imgocean.com/Kilau0b1ba11dce8c8d3d.png)](https://www.imgocean.com/image/WSKk)

This special weapon is very similar to the unmodified version of the Van Auken SMG.  
The Kilau differs by having snappier handling and a one magazine reduction in reserve ammunition.

### Added four new melee weapons split between three categories:
[![Melee86be9b15812641df.md.png](https://i.imgocean.com/Melee86be9b15812641df.md.png)](https://www.imgocean.com/image/WvSb)
#### [Wox Double Medium - (Axe)] [Mastaba Ranseur - (Glaive)]  

#### [MACO Eastwing - (Axe)] [Attroc Edged Mace - (Mace)]



Why?:

Mastaba 32LR: The Marksman's rifle is a less click-heavy replacement for the DMR's headshot+bodyshot playstyle. 

Kilau: This addition rounds out the secondary choices as an uncomplicated automatic with good ammo capacity.

Axes: The axe category plays like a mix between the hammer and the spear. Axes deal 5 damage on a light attack and 25 damage on a charged hit. Light attacks one-bonk smaller sleepers to the back of the head or two-bonk to the head then body. However, the axe's strong charge attack damage is met by a stamina cost that's significantly higher than other melee weapons.

Glaive: The glaive is pretty much a knife with the range of the spear. It requires precision. Rushed attacks may result in more non-lethal hits than the regular knife.

Mace: A glorified bat reskin. Mostly added it because the parts were sitting there unused.

## 3. Existing Enemies

#### [Bullrush "Charger" Scout]  
+Health increased. (60 > 62)

This is a measure to prevent the Slug Shotgun from killing a Bullrush Scout in one shot to the back. It has a negligible effect on gameplay. 

## 4. Existing Weapons

### Scopes:

The opacity of lens dirt has been reduced on all applicable weapons so that players can better see their targets. The dirt will still be visible enough to keep the glow of some lit sights without making them an absolute smudge. In addition, some sights (SMG, Heavy SMG, Slug Shotgun, Heavy Assault Rifle) have changed colors through an included pre-packaged plugin courtesy of Blud Hunter and Hirnukuono.  
[![ScopeComparefc6ea184e77935e2.md.png](https://i.imgocean.com/ScopeComparefc6ea184e77935e2.md.png)](https://www.imgocean.com/image/W4B4)

### Recoil:  
Concussion intensity has been toned down significantly for almost every weapon. This will not affect how recoil functions, but will cut down on rotational screen shake. (If you're not sure what this is, equip the Accrat STB before the installation of this mod and look at the ground while firing. You'll notice the screen shakes so heavily that any grates on the ground look diagonal at points.) This should make the game way less of a trigger for migraines and motion sickness.  

### Balance changes:
	Semi-auto Rifles:

#### [Drekker Pres MOD 556 - Rifle]  
+Magazine size increased. (14 > 15)

#### [Hanaway PSB - Double Tap Rifle]  
? Scope part changed. (18 > 8): [_V1.10_]  
+Increased burst delay for easier one-taps. (0.1 > 0.3)

#### [Drekker Del P1 - Precision Rifle]  
+Adjusted minimum damage falloff range. (30 > 35)

#### [Drekker CLR Short Rifle - Short Rifle]  
-Damage decreased. (4.81 > 4.5) [Don't worry it works out]  
-Magazine size reduced. (30 > 28)  
+Increased precision damage multiplier. (0.7413 > 0.82)  
+Increased stagger multiplier. (0.5x > 0.6x)  
+Adjusted minimum damage falloff range. (8 > 16.0)  
-Adjusted maximum damage falloff range. (58 > 42.0)  

Why?:  
Rifle: The rifle is already a great weapon with balanced stats. The extra bullet was added to increase the maximum strikers killed per magazine by one. 

Double Tap Rifle: People largely seem to agree that the scope is too much of a deal-breaker for a weapon that otherwise performs well and is fun to use.

Precision Rifle: Alerting a scout by shooting it just slightly inside the starting damage falloff range should be less common.

Short Rifle: At closer ranges strikers will go down with one headshot and two body shots. At longer range it's somewhere around 4-7 shots depending on hit location. The Short Rifle isn't one-upping the Rifle and now feels like a ranged version of the pistol that I enjoy using.

##### In summary:  
Rifle: Fast-firing weapon with good handling.  
Double Tap: Strong damage output with tricky single-bursts.  
New - Marksman: Slow-firing ease of use with good stability.  
Precision Rifle: Reliable scout killer.  
Short Rifle: Mid-range versatility with good handling and ammo capacity.  


	Automatic Rifles: 

#### [Malatack LX - Assault Rifle]   
! Recoil pattern changed from pattern 13 to pattern 2. Shots will group in a more vertical trend rather than climbing to the left.  
+Damage increased. (2.1875 > 2.5)   
+Precision damage multiplier increased. (0.8 > 0.9)  
+Weapon reloads more quickly. (1.8s > 1.65s)  
+Adjusted minimum damage falloff range. (10 > 15)  
? Adjusted the weapon's aim down sights speed. (0.3 > 0.25)  
? Weapon scaled down slightly to be more visually distinct from the Heavy Assault Rifle.  
? Weapon fire sound effect changed. (Sound 3 > 2) The original sound often clipped when firing smaller bursts. The weapon also feels more satisfying to shoot.   

#### [Accrat Golok DA - Bullpup Rifle]  
+Damage increased. (2.1 > 2.3)  
+Weapon reloads more quickly. (2.3s > 2.0s)  
-Rate of fire reduced. (0.055 shot delay > 0.065 shot delay)

#### [Malatack HXC - Heavy Assault Rifle]  
+Adjusted minimum damage falloff range. (12.0 > 30.0)  
-Adjusted maximum damage falloff range. (80 > 70)  
-Rate of fire reduced. (0.095 > 0.135)  
? The drop in rate of fire reduces the amount of "ghost bullets" (extra gunshots which were not fired) heard when using the weapon. 

Why?:  
Assault Rifle: The AR has never had a great count of striker kills per magazine. Slight lethality changes and a faster reload now let the AR flex its versatility in close to mid-range crowd control. 

Bullpup: The reduction in rate of fire tends to make the gun feel more controllable and the damage increase helps offset the range falloff.

Heavy AR: The Heavy AR only defines itself by its accuracy and versatility. Machine guns dominate shorter ranges, so retooling the Heavy AR into a mini-Precision Rifle feels quite nice.


	Pistols:

#### [Shelling Nano - Burst Pistol]  
! Recoil pattern changed from pattern 18 to pattern 2.  
+Reduced burst delay. (0.20 > 0.17)  
-Weapon reloads more slowly. (1.25s > 1.5s)  
+Adjusted minimum damage falloff range. (10 > 12)  
+Adjusted maximum damage falloff range. (47 > 50)  
-Total ammunition reduced. (283 > 260)  

#### [Mastaba R66 - Revolver]  
+Damage increased. (14.21 > 16)  
+Total ammunition increased. (52 > 64)  
? Flashlight changed for better illumination of targets at range. (6 > 5)  
	
Why?  
Burst Pistol: The consistency of the Nano's two-burst Striker kills required some small adjustments. It feels great when you hit that double burst consistently.

Revolver: The revolver is criminally underused and struggles against mid-tier enemies. It needed a bump in viability.


	Submachine Guns:
#### [Accrat ND6 - Heavy SMG]  
+Damage increased. (2.45 > 3.0)  
+Precision damage multiplier increased. (0.8 > 0.9)  
-Stagger multiplier reduced. (1.0 > 0.55)  
-Adjusted minimum damage falloff range. (7 > 1)  
-Rate of fire reduced. (0.078 shot delay > 0.098 shot delay)  
-Total ammunition reduced. (339 > 231)  
-Weapon reloads more slowly. (1.55 > 1.80)  
? Magazine part changed to a size which better fits larger rounds. (5 > 6)  
? Scope part changed. (8 > 24): [_V1.10_]  
  

#### [Raptus Treffen 2 - Machine Pistol]  
-Rate of fire reduced slightly for easier ammo management. (0.04 shot delay > 0.06 shot delay)  
+Adjusted minimum damage falloff range. (7 > 8)  
+Adjusted maximum damage range. (35 > 40)  
? Like the Double Tap, people really hate the sights on this. It now has the same sight as the HEL Shotgun scaled down to about 50% and moved over the former rear sight. This keeps some of the feeling of missing visual information (no pinpoint crosshair in scope) while also letting you see more of the enemy.

#### [Van Auken LTC5 SMG]  
+Damage increased. (1.98 > 2.083)  
? Flashlight changed for better visibility. (2 > 5)  
? Scope part changed. (10 > 48)  
? Scope 48 color changed. (Red > Yellow)  

Why?:  
Heavy SMG: The "Heavy" SMG now has more of an immediate damage drop at range. The stagger reduction makes a two-shot burst on the head fairly common and reduces the time to kill on strikers. Think of the Heavy SMG as an automatic Shelling S49 Pistol with smooth recoil and additional ease of use.

Machine Pistol: A reduced rate of fire and minor range adjustments make it easier to capitalize on the weapon's high ammo efficiency.

LTC5 SMG: The LTC5 already feels good to use, but a less obstructive sight and a better flashlight help it compete as an option against the thermal monster that is the PDW.


	Machine Guns:
#### [Arbalist - Low Rate of Fire]  
! Weapon now has overpenetrating rounds.  
+Damage significantly increased. (5.35 > 9.3)  
-Charge time increased. (0.4 > 0.8)  
-Rate of fire further reduced. (0.10 shot delay > 0.20 shot delay)  
-Total ammunition amount reduced. (169 > 160)  
? Flashlight changed for better illumination of targets at range. (6 > 4)  
	
#### [Veruta - High Rate of Fire]  
!Charge time removed.  
+Damage increased. (3.58 > 4.58)  
+Increased precision damage multiplier. (0.7413 > 0.84)  
-Total ammunition amount reduced. (260 > 240)  
? Muzzle flash changed to a smaller one for better visibility. (33 > 35)  
	
Why?:  
! Both Machine Guns now have their own identities and can kill more strikers per magazine with good aim and smart positioning. The Arbalist feels hefty to fire and crushes waves at range, but the charge time leaves the user vulnerable in close engagements. The Veruta has excellent ambush potential in a close-quarters engagement but is less accurate at range.


	Shotguns:
#### [Bataldo Custom K330 - Slug Shotgun]  
+Damage increased. (22 to 30)  
-Total ammunition reduced. (44 > 35)  
-Magazine size reduced. (6 > 5)  
-Adjusted minimum damage falloff range. (6 > 5.4)  
? Changed scope from the weird projected triangle to an unused holo. (44 > 9)  
? Scaled down the size of scope 9 to take up less screen space.

#### [Buckland XDIST2 - Choke Mod Shotgun]  
! Weapon now has overpenetrating rounds. Changed PiercingDamageCountLimit (1 > 5)  
+Damage increased. (3.76 per pellet > 5 per pellet)  
+Adjusted maximum damage falloff range. (80 > 50)  
	
#### [Buckland SBS III - Sawed-off Shotgun]  
+Damage increased. (3.8 per pellet > 5.1 per pellet)  
-Total ammunition amount decreased. (45 > 39)  
?Magazine capacity reduced to three... because it has three barrels.  

#### [Buckland S870 - "Normal" Shotgun]  
! Damage increase of +26.087% if you're dangerously close and all pellets hit.  
+Total ammunition amount increased. (28 > 30)  
+Damage increased. (3.01 per pellet > 3.5 per pellet)  
+Stagger multiplier increased. (1 > 2)  
+Adjusted minimum damage falloff range. (4 > 7)  
? Pellet cone size increased. (2 > 4)   
? Pellet spread changed to better fill the new reticle size. (Pattern 2 > 3)  
+Number of pellets increased to compensate for additional spread. (10 > 13)  

#### [Buckland AF6 - Combat Shotgun]  
+Damage increased. (2.51 > 2.91)  
		
Why?:  
Slug: The idea behind the Slug Shotgun makes sense until you realize how many enemies don't actually have a headshot multiplier. This damage increase means chargers will die in one shot within 6m, which is around the range they're able to use their tongue attack. The higher base damage and lower ammo reserves still emphasize accurate shooting without punishing the player for fighting the wrong enemy type.

Choke: The overpenetrating rounds and increased pellet damage make the low magazine size and low ammo reserves a worthy trade-off. Also, it's fun.

Sawn-Off: These changes are just because the thing having three barrels holding four shells bothers the hell out of me. The overall damage increase makes up for the missing magic fourth shell and feels excellent.

S870: The S870 has poor crowd coverage and regularly misses targets when it spits out a donut-shaped spread pattern. Changing the spread pattern and adding some additional stagger makes it a stronger wave push contender. It'll still miss sometimes, but it will feel more consistent when you're trying to push through a wave.

Combat Shotgun: Range falloff hits the Combat Shotgun extremely hard. It needed a small bump in reliability. 


	Sentries:
#### [Rad Labs Meduza - HEL Auto Sentry]  
+Damage increased. (.8 > .85)   
+Max Detection Angle increased. (30 > 32)  

#### [Mechatronic B5 LFR - Shotgun Sentry]  
+Number of pellets per shot increased. (5 > 6)  

Why?:  
Hel Auto Sentry: Give the Auto Sentry a break he's trying his best here. I originally opted to convert the thing to a versatility turret that works like the usual turret does in most games, but changing the turret's use away from "stumble machine" didn't feel right. The small buffs can help it be a more viable option, (the damage increase is more noticeable than you'd expect) but the Auto Sentry may still find limited use since the HEL Autopistol exists and doesn't chew through Tool Packs. 

Shotgun Sentry: The Shotgun Sentry is tough to balance thanks to its synergy with the biotracker. At base settings, the shotgun sentry has 66 shells and it used around five of them to maybe kill a single charger. Getting an unlikely maximum of 13 kills with heavy use of a sentry's ammo isn't great. I've added one pellet per burst to try to bump the thing up a bit, but this can feel overpowered at times. Feel free to offer feedback on this in particular (I'm at .reva on Discord).


	Melee:
#### [MACO Drillhead/IsoCo Stinger - Spear]  
+Damage of light hits increased. (2 > 3)  
+Sprint speed reduction while charging an attack reduced. You will now move slightly faster while charging a spear. (0.5 speed > 0.8 speed)

Why?:  
Spear: The Spear is now more maneuverable and can kill a striker with an uncharged poke to the back of the head.


## 5. Miscellaneous Changes  

#### [Techman Klust 6 - Burst Cannon]  
? The front part of the weapon has been changed to match the Arbalist, since they're both heavy charge weapons made by the same manufacturer. The receiver has also been scaled down to match the new part. (Part 27 > 18)  
? The magazine part of the weapon has been changed to stop the player's hands from clipping through the drum mag. (16 > 18)  
? Concussion intensity was actually increased for this weapon, because it had none. Which is weird, because it's a massive high-damage burst cannon.  
Concussion intensity: (0 > 0.6)  
Concussion frequency: ( 0 > 17.0)  
Concussion duration: (0 > 0.15)

#### [Malatack HXC - Heavy Assault Rifle]  
? The flashlight has been moved forward slightly to stop it from clipping through the player's thumb.

#### [Accrat STB - PDW]  
? The weapon has been made slightly wider so that the player's right index finger clipping through the gun is less noticeable when reloading.

#### [Drekker CLR Short Rifle - Short Rifle]  
? Adjusted weapon itemFPS [screen position] to make it feel "short" and free up some screen space. (49 > 4)  
? Scope part size slightly reduced to free up screen space. (Also it was clipping into the text on the weapon selection page.)  

#### [Malatack LX - Assault Rifle]   
? The magazine part of the weapon has been changed from the drum mag to a magazine to fit the weapon's 30 round capacity. (3 > 9)  

#### [Mechatronic B5 LFR - Shotgun Sentry]  
? Front part changed from rifle barrel to shotgun part. (13 > 11): [_V1.10_]  

#### Special thanks:  
Hirnukuono - Lots of questions answered at 3am and numerous plugins  
Blud Hunter - Sharing the sln for a custom Hirnu plugin  
TheDoggyDoge - Many of the checkpoints in this level layout are based on Doge's placements in the wonderful ALT Checkpoints mod  





